/*     142707 : 스크롤 블록/셀 슬라이드 js      */
.empty__142707__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142707__ p{font-size:17px;font-weight:bold}
.empty__142707__ dl{margin:0;text-align:left;color:#333}
.empty__142707__ dt{margin-bottom:5px;font-size:14px}
.empty__142707__ dd{margin:0;font-size:13px}


/*     142708 : 타이틀 텍스트      */
.title__142708__ {font-size:0; }
.title__142708__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__142708__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__142708__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__142708__ p {font-size:38px;}
}

/*     142709 : 타이틀 텍스트      */
.title__142709__ {font-size:0; }
.title__142709__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__142709__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__142709__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__142709__ p {font-size:38px;}
}

/*     142710 : 블록 설정      */
.block_option__142710__ {display:table;width:100%}
.block_option__142710__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__142710__ .white-space {background-color:#f4f4f4;border:1px solid #ededed;}
}


@media (min-width:1024px){
	.row__142710__ .white-space {background-color:#f4f4f4;border:1px solid #ededed;}
}

/*     142711 : 이미지 (비율형)      */
.img_ratio__142711__ {max-width:100%;vertical-align:top}
.img_ratio__142711__ * {box-sizing:border-box}
.img_ratio__142711__ a {display:block;vertical-align:top}
.img_ratio__142711__ img {width:100%;vertical-align:top; padding:30px 0 0 30px;}

@media (min-width:768px){
	.img_ratio__142711__ img {width:auto}
}

/*     142712 : 블록 설정      */
.block_option__142712__ {display:table;width:100%}
.block_option__142712__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__142712__ .white-space {}
}


@media (min-width:1024px){
	.row__142712__ .white-space {}
}

/*     142713 : 도형 배경 타이틀      */
.shape_text__142713__ {display:inline-block; width:40%; vertical-align:top; }
.shape_text__142713__ div {display:table; width:100%; font-size:0;}
.shape_text__142713__ span {color:#000000;font-size: 18px; display: inline-block; margin-top: 7px; }
.shape_text__142713__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #a7c38b; background:#a7c38b;
	font-size:24px; font-weight:bold; color:#ffffff;
	letter-spacing:-1px; vertical-align:middle; text-align:center;
}
.shape_text__142713__.style_line p {background:none; color:#a7c38b;}
.shape_text__142713__.shape_square_radius p {border-radius:1em;}
.shape_text__142713__.shape_square_round p {border-radius:50%;}
.shape_text__142713__.shape_square_round p:hover {border-radius: 0px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-decoration: none;}
.shape_text__142713__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__142713__.shape_rectangle_round p {border-radius:50%;}

/*     142714 : 장문 텍스트      */
.textarea__142714__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     142715 : 이미지      */
.img__142715__ {max-width:100%;}
.img__142715__ * {box-sizing:border-box;}
.img__142715__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142715__ img {width:158px; max-width:100%; vertical-align:top;}

/*     142716 : 번호 입력형 타이틀      */
.number_title__142716__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142716__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__142716__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142716__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142716__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142716__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142716__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142716__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142716__.s_size_200 i {border-width:2px;}
.number_title__142716__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142716__.s_size_250 i {border-width:3px;}

/*     142717 : 장문 텍스트      */
.textarea__142717__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142717__ p {font-size:15px}
}

/*     142718 : 점선      */
.dashed_line__142718__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__142718__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__142718__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__142718__ {height:40px;}
}

/*     142719 : 이미지      */
.img__142719__ {max-width:100%;}
.img__142719__ * {box-sizing:border-box;}
.img__142719__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142719__ img {width:158px; max-width:100%; vertical-align:top;}

/*     142720 : 번호 입력형 타이틀      */
.number_title__142720__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142720__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__142720__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142720__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142720__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142720__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142720__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142720__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142720__.s_size_200 i {border-width:2px;}
.number_title__142720__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142720__.s_size_250 i {border-width:3px;}

/*     142721 : 장문 텍스트      */
.textarea__142721__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142721__ p {font-size:15px}
}

/*     142722 : 점선      */
.dashed_line__142722__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__142722__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__142722__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__142722__ {height:40px;}
}

/*     142723 : 이미지      */
.img__142723__ {max-width:100%;}
.img__142723__ * {box-sizing:border-box;}
.img__142723__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142723__ img {width:158px; max-width:100%; vertical-align:top;}

/*     142724 : 번호 입력형 타이틀      */
.number_title__142724__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142724__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__142724__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142724__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142724__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142724__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142724__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142724__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142724__.s_size_200 i {border-width:2px;}
.number_title__142724__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142724__.s_size_250 i {border-width:3px;}

/*     142725 : 장문 텍스트      */
.textarea__142725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142725__ p {font-size:15px}
}

/*     142726 : 이미지 (비율형)      */
.img_ratio__142726__ {max-width:100%;vertical-align:top}
.img_ratio__142726__ * {box-sizing:border-box}
.img_ratio__142726__ a {display:block;vertical-align:top}
.img_ratio__142726__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142726__ img {width:auto}
}

